Thank you @Roy_043
Simple I would like to insert a marker in my drawing this marker will open google streetview. If I move my marker I would like the page to refresh and update to the correct location.
;;----------------------------------------------------------------------------------;;
(defun Openlinkinchrome (link / sa)
(and (strcat link)
(setq sa (vlax-get-or-create-object "Shell.Application"))
(null (vlax-invoke sa 'shellexecute "chrome.exe" link))
(vlax-release-object sa)
)
)
;;----------------------------------------------------------------------------------;;
(defun c:Demo (/ pnt)
(if (not (tblsearch "BLOCK" "highlighter"))
(alert "OOoops! Block does not exist in drawing!")
(progn
(command "_.Insert" "highlighter" pause 1 1 0)
(setq pnt (utmgeo (getvar "lastpoint") 6378160.0 298.25 18 "N"))
(setq a (rtos (cadr pnt) 2 8) b (rtos (car pnt ) 2 8))
(Openlinkinchrome (strcat "https://www.google.com/maps?ie=UTF8&layer=c&cbll=" a "," b "&cbp=1,0,,0,5&z=16"))
)
)
)
;;------------------------------------END-------------------------------------------;;
utmgeo.VLX